Alaska Software Inc. - Recommended NewGroup Reader
Username: Password:
AuthorTopic: Recommended NewGroup Reader
Jonathan LeemingRecommended NewGroup Reader
on Fri, 02 Jun 2017 12:40:06 -0600
Hi,

I currently use Agent as my desktop client news reader but find that
attachments either create a second posting or if the attachment is an
image does not work as I would expect.  Perhaps it's just simple user
error (both the error & the user!). 

I'm curious as to what other people use?

Thanks... Jonathan
Edgar Borger Re: Recommended NewGroup Reader
on Fri, 02 Jun 2017 16:41:21 -0300
I use thunderbird, no problems !!! 


Em 02/06/2017 15:40, Jonathan Leeming escreveu:
> Hi,
> 
> I currently use Agent as my desktop client news reader but find that
> attachments either create a second posting or if the attachment is an
> image does not work as I would expect.  Perhaps it's just simple user
> error (both the error & the user!).
> 
> I'm curious as to what other people use?
> 
> Thanks... Jonathan
> 


Edgar Borger
Softsupply Informatica Ltda.
Rua Alagoas, 48
Sao Paulo, SP
01242-000
Tel   : (5511) 3159-1997
Email : softsupply@terra.com.br
Ingo Steinbuechel Re: Recommended NewGroup Reader
on Sat, 03 Jun 2017 11:17:15 +0200
Hi Jonathan,

"Jonathan Leeming" <Jonathan Leeming> wrote:

> I currently use Agent as my desktop client news reader but find that
> attachments either create a second posting or if the attachment is an
> image does not work as I would expect.  Perhaps it's just simple user
> error (both the error & the user!).

just to be sure: you know that, in general, usenet postings should be
plain text without any attachment. (Binary) attachments are only allowed
in special, binary groups, mostly in the alt.binary hierarchy. For
postings to those groups you should use special newsreaders (e.g. see [1]).

> I'm curious as to what other people use?

Thunderbird, too. But it's not designed for binaries.

> Thanks... Jonathan

You're welcome. Have a nice day.

Regards Ingo

[1] https://en.wikipedia.org/wiki/Comparison_of_Usenet_newsreaders
Raymond FischbachRe: Recommended NewGroup Reader
on Sat, 03 Jun 2017 22:53:37 +0200
Jonathan Leeming a couché sur son écran :
> Hi,
>
> I currently use Agent as my desktop client news reader but find that
> attachments either create a second posting or if the attachment is an
> image does not work as I would expect.  Perhaps it's just simple user
> error (both the error & the user!). 
>
> I'm curious as to what other people use?
>
> Thanks... Jonathan

Hello,

After having tried some NG readers, I ended up using MesNews. Created 
by a French guy but there is an English version of it.

I find it very friendly and easy to use.

Look here: http://www.mesnews.net/gb/

Raymond
Thomas BraunRe: Recommended NewGroup Reader
on Tue, 06 Jun 2017 18:15:13 +0200
Jonathan Leeming wrote:

> I'm curious as to what other people use?

I'm using 40tude Dialog - but it was abandoned by its author a long time
ago (last version is a BETA from 2005 ->
http://dialog.datalist.org/downloads/download.html) and uses various open
soruce libs that are known to have security problems, so using it is
actually not recommended - but until today, I was just too lazy to switch
and use something different 

Thomas
Carlos a Beling Re: Recommended NewGroup Reader
on Tue, 06 Jun 2017 15:54:52 -0300
I use Mozilla Thunderbird. No problems.

Em 06/06/2017 13:15, Thomas Braun escreveu:
> Jonathan Leeming wrote:
>
>> I'm curious as to what other people use?
>
> I'm using 40tude Dialog - but it was abandoned by its author a long time
> ago (last version is a BETA from 2005 ->
> http://dialog.datalist.org/downloads/download.html) and uses various open
> soruce libs that are known to have security problems, so using it is
> actually not recommended - but until today, I was just too lazy to switch
> and use something different 
>
> Thomas
>
Ingo Steinbuechel Re: Recommended NewGroup Reader
on Tue, 06 Jun 2017 22:00:50 +0200
Hi Thomas,

"Thomas Braun" <Thomas Braun> wrote:

> I'm using 40tude Dialog - but it was abandoned by its author a long time
> ago (last version is a BETA from 2005 ->

do you intentionally use an older version than 2.0.15.41? Do you know
the german newsgroup [1] and FAQ [2]?

> uses various open
> soruce libs that are known to have security problems, so using it is
> actually not recommended

I fully agree to this.

> but until today, I was just too lazy to switch
> and use something different 

It's true that Dialog is quite powerful (especially with scripting). But
don't you want to try TB?

Best regards
Ingo

[1] de.comm.software.40tude-dialog
[2] http://www.wolfgang-bauer.at/4td_faq/